* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: #0eb12e;
}

body {
      font-family: Arial, sans-serif;
      background: #e4e7f0 !important;
      
    }

.navbar {
  background-color: #fff;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    padding: 20px;
}

.r-btn a {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary-color);
    text-decoration: none;
}
.main-formm{
  padding: 40px;
}
.main-formm h4{
  text-align: center;
  font-weight: 400;
  font-size: 19px;
  letter-spacing: -1px;
}
.main-formm a{
 color: #0eb12e;
  text-decoration: none;
  font-size: 14px;

}
.main-formm h5{
  font-size: 12px;
  display: flex;
  flex-direction: row;
}
.main-formm h5:before,.main-formm h5:after{
  content: "";
  flex: 1 1;
  border-bottom: 1px solid #888;
  margin:auto 5px;
}
.main-formm p{
  text-align: center;
  margin-top: 12px;
}
.form-check{
  margin-left: 5px;
}
.form-check input{
  margin-top: 11px;
  border: 1px solid #c5c5c5 !important;
}
.form-check label{
  font-size: 13px;
  font-weight: 600;
}
.form-check-input:checked{
  background-color: #0eb12e !important;
}

.main-form {
    display: flex;
      justify-content: center;
      align-items: center;
      height: 80vh;
}

    .form-container {
      background: #ffffff;
      padding: 30px;
      border-radius: 8px;
      height: 70vh;
      width: 500px;
    }

    .text-label {
        font-size: 14px;
        font-weight: 600;
        color: #777;
        margin-bottom: 5px;
        display: block;
        width: 100%;
    }

    .form-step {
      display: none;
      flex-direction: column;
    }

    .form-step.active {
      display: flex;
    }

    label {
      margin-top: 10px;
    }

    input {
      border: none !important;
      border-bottom: 1px solid #c4c4c4 !important;
      outline: none; /* Removes the blue box when clicking */
      padding: 5px 0;
      margin-top: 5px;
      font-size: 20px !important;
      letter-spacing: 1px;
      width: 100%;
      box-sizing: border-box;
      background-color: #fff;
      border: 1px  solid #ccc;
      /* border-radius: 6px; */
      color: #000;
    }

    button {
      margin-top: 20px;
      padding: 10px;
      width: 100%;
      background-color: var(--primary-color);
      border-radius: 30px !important;
      color: white;
      border: 2px solid var(--primary-color);
      cursor: pointer;
      font-weight: bold;
    }